Bug 826437 - No easily available contact list
No easily available contact list
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 04:01 EDT by Jon Jahren
Modified: 2013-07-31 14:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:44:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Jahren 2012-05-30 04:01:43 EDT
After installing Fedora 17 and adding Live Messenger, Facebook and Google Chat accounts, there is no contact list available anywhere. According to the GNOME3 developers this should be available through the new and "improved" Contacts application. However, this requires you to go through all your contacts and connect facebook contacts to each and every user manually. Setting the contacts app to local does absolutely nothing.

This is not intuitive nor user friendly. This is actively user hostile.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Install Fedora 17
2. Enter IM Details in empathy
3. Attempt to find your contacts
  
Actual results:
No contact list, no way to separate contact lists. No way of opening a communication to any of your contacts.

Expected results:
Some sort of simple and intuitive way of finding your contacts.

Additional info:
It's especially bad with MSN contacts. Seeing as how it presents itself as a WLM client, but even after adding contacts to your "Contacts"-app there's no way of finding a way to contact them. It sort of worked with facebook-chat after connecting contacts manually.
Comment 1 Fedora End Of Life 2013-07-03 15:48:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 14:44:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.